package com.mexico.inloancash.activity;

import android.os.Bundle;
import android.view.View;
import android.widget.TextView;
import androidx.appcompat.app.AppCompatActivity;
import butterknife.ButterKnife;
import com.indiaholacash.holacash.R;

public class MaterialActivity extends AppCompatActivity {
    public TextView textView;

    @Override // androidx.activity.ComponentActivity, androidx.core.app.ComponentActivity, androidx.appcompat.app.AppCompatActivity, androidx.fragment.app.FragmentActivity
    public void onCreate(Bundle bundle) {
        super.onCreate(bundle);
        setContentView(R.layout.activity_material);
        ButterKnife.m1066(this);
        this.textView.setText("Congratulations!");
    }

    public void onViewClicked(View view) {
        finish();
    }
}
